# Uses of Class
org.eclipse.emf.cdo.view.CDOUnitManager.UnitExistsException

Packages that use CDOUnitManager.UnitExistsException
Package
Description
org.eclipse.emf.cdo.view
Client concepts for dealing with views, view sets, queries, CDO objects and EMF resource sets.

## Uses of CDOUnitManager.UnitExistsException in org.eclipse.emf.cdo.view

Methods in org.eclipse.emf.cdo.view that throw CDOUnitManager.UnitExistsException
Modifier and Type
Method
Description
`CDOUnit`
CDOUnitManager.`createUnit(EObject root, boolean open, IProgressMonitor monitor)`